Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

VTA 2.0.3 and Vista

I tried to install VTA 2.0.3 on a Windows Vista Computer.

The installation was ok, the program runs, but I cannot install the camera II driver.

Someone says that Vta 2.0.3 can work with vista. Any idea?

3 REPLIES
Community Member

Re: VTA 2.0.3 and Vista

AS for VTA, it will support VISTA on 2.0(3).

Community Member

Re: VTA 2.0.3 and Vista

We had this same issue that the camera driver would not install using VTA 2.0.3.

VTA 2.1.1 has just been released and we can confirm that it works on Vista without an issue.

Hope that helps.

Cisco Employee

Re: VTA 2.0.3 and Vista

The Cisco official release that supports Windows Vista is CUVA 2.1, older versions are not supported on Vista

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
111
Views
0
Helpful
3
Replies
CreatePlease to create content